/* PC用のCSSを記載する */
body {
	margin: 0;
	padding: 0;
	font-size: 90%;	
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

a:link {
	color: #006BC5;
	text-decoration: none;
}
a:visited {
	color: #56b1fd;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #0CF;
}

/* header */
header .innerwrap::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	padding-bottom: 600px;
}

header {
	width: 100%;
	position: absolute;
	z-index: 10;
}

header #logoarea {
	position: absolute;
	width: 25%;
	height: 25%;
}

header #globalnav ul li {
	position: absolute;
	list-style-type: none;
}

header #globalnav ul li:nth-child(1) {
	width: 170px;
	height: 170px;
	left: 50%;
	top: 1%;
}

header #globalnav ul li:nth-child(2) {
	width: 170px;
	height: 170px;
	left: 3%;
	top: 25%;
}

header #globalnav ul li:nth-child(3) {
	width: 170px;
	height: 170px;
	left: 80%;
	top: 50%;
}

header #globalnav ul li:nth-child(4) {
	width: 170px;
	height: 170px;
	top: 62%;
	left: 35%;
}

header #globalnav ul li a {
	display: inline-block;
	width: 170px;
	height: 170px;
	border-radius: 50%;
	background-color: #346CB5;
	line-height: 170px;
	text-align: center;
	color: white;
}

header #globalnav ul li a:hover {
	background-color: #4893C6;
}


/* main */
main .innerwrap::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	padding-bottom: 600px;
}

main .innerwrap ul.top_img {
	position: absolute;
	width: 100%;
	height: 100%;
	background: white;
	z-index: -1;
}

main .innerwrap ul.top_img li {
	position: absolute;
	width: 100%;
	height: 100%;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
}

main .innerwrap ul.top_img li:nth-child(1) {
	background-image: url(../images/33822651_m.jpg); 
}

main .innerwrap section.top {
	position: absolute;
	width: 100%;
	height: 100%;	
}

main .innerwrap section .title {
	font-size: 24px;
	border-left: 12px solid;
	border-bottom: 4px solid;
	margin-bottom: 5px;
}

main .innerwrap section .subtitle {
	font-size: 18px;
}

main .innerwrap section.top .aboutus {
	position: absolute;
	top: 33%;
	left: 20%;
	z-index: 20;
	background-color: rgba(255,255,255,0.5);
}

main .innerwrap section.top .aboutus .maintitle p {
	text-align: center;
	font-size: 24px;
	margin: 10px 0;
	padding: 0 70px;
}

main .innerwrap section.top .aboutus .maintitle p.fadeIn_main {
	animation: fadeIn_main 3s cubic-bezier(0.12, 0, 0.39, 0) normal;
}

@keyframes fadeIn_main {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

main .innerwrap section.top .aboutus .explanation p {
	text-align: left;
	font-size: 14px;
	margin: 20px 0;
	padding: 0 16px;
}

main .innerwrap section.top .aboutus .explanation p.fadeIn_exp {
	animation: fadeIn_exp 6s cubic-bezier(0.12, 0, 0.39, 0) normal;
}

@keyframes fadeIn_exp {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* staff */
main .innerwrap.staff::after {
	padding-bottom: 15%;
}

main .innerwrap.staff .sys_dev_department ul.sys_dev_img {
	position: absolute;
	width: 100%;
	height: 75%;
	background: white;
	z-index: -1;
}

main .innerwrap.staff .sys_dev_department ul.sys_dev_img li {
	position: absolute;
	width: 100%;
	height: 100%;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
}

main .innerwrap.staff .sys_dev_department ul.sys_dev_img li:nth-child(1) {
	background-image: url(../images/26123200_m.jpg); 
}

main .innerwrap.staff .sys_dev_department .sys_dev_title {
	display: flex;
  flex-wrap: wrap;
  padding-top: 10%;
}

main .innerwrap.staff .sys_dev_department .sys_dev_title .group,
main .innerwrap.staff .sys_dev_department .sys_dev_title .department {
	width: 100%;
	color: black;
	background-color: rgba(255,255,255,0.8);
}

main .innerwrap.staff .sys_dev_department .sys_dev_title .group {
	margin-top: 10px;
	padding-left: 10px;
	font-size: 24px;
}

main .innerwrap.staff .sys_dev_department .sys_dev_title .department {
	text-align: center;
	font-size: 24px;
	margin-bottom: 10px;
}

main .innerwrap.staff .sys_dev_department .sys_dev_title .department span{
	font-size: 48px;
}


main .innerwrap section .published_data {
	display: flex;
  flex-wrap: wrap;
	gap: 0;
}

main .innerwrap section .published_data .graph_wrap {
	width: calc((100% - 60px) / 3);
	position: relative;
}

main .innerwrap section .graph_wrap circle {
  fill: none;
  stroke-width: 14px;
}

main .innerwrap section .graph_wrap .graph_circle_1,
main .innerwrap section .graph_wrap .graph_circle_2,
main .innerwrap section .graph_wrap .graph_circle_3,
main .innerwrap section .graph_wrap .graph_circle_4,
main .innerwrap section .graph_wrap .graph_circle_5,
main .innerwrap section .graph_wrap .graph_circle_6 {
  transform:rotate(-90deg);
}

main .innerwrap section .graph_wrap.isActive .graph_circle_1 circle:nth-child(1) {
  stroke: orange;
  /*stroke-dasharray: 94,100;*/
  stroke-dashoffset: 0;
}

main .innerwrap section .graph_wrap.isActive .graph_circle_1 circle:nth-child(1) {
  animation: anime_1_1 1.5s 0s forwards ease-in-out;
}

@keyframes anime_1_1 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
    stroke-dasharray: 94,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_1 circle:nth-child(2) {
  stroke: gray;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 10;
}

main .innerwrap section .graph_wrap.isActive .graph_circle_1 circle:nth-child(2) {
  animation: anime_1_2 1.5s 0.9s forwards ease-in-out;
}

@keyframes anime_1_2 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
    stroke-dasharray: 4,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_1 circle:nth-child(3) {
  stroke: yellow;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 4;
}

main .innerwrap section .graph_wrap.isActive .graph_circle_1 circle:nth-child(3) {
  animation: anime_1_3 1.5s 1.8s forwards ease-in-out;
}

@keyframes anime_1_3 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
    stroke-dasharray: 2,100;
  }
}


main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(1) {
  stroke: aqua;
/*  stroke-dasharray: 22,100; */
  stroke-dashoffset: 0;
  animation: anime_2_1 1.5s 0s forwards ease-in-out;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(1) {
  animation: anime_2_1 1.5s 0s forwards ease-in-out;
}


@keyframes anime_2_1 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 22,100;
  }
}


main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(2) {
  stroke: orange;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 111;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(2) {
  animation: anime_2_2 1.5s 0.7s forwards ease-in-out;
}

@keyframes anime_2_2 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 33,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(3) {
  stroke: gray;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 73;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(3) {
  animation: anime_2_3 1.5s 1.4s forwards ease-in-out;
}

@keyframes anime_2_3 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 28,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(4) {
  stroke: yellow;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 29;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(4) {
  animation: anime_2_4 1.5s 2.1s forwards ease-in-out;
}

@keyframes anime_2_4 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 12,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(5) {
  stroke: blue;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 10;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_2 circle:nth-child(5) {
  animation: anime_2_5 1.5s 2.8s forwards ease-in-out;
}

@keyframes anime_2_5 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 5,100;
  }
}


main .innerwrap section .graph_wrap.isActive .graph_circle_3 circle:nth-child(1) {
  stroke: aqua;
/*  stroke-dasharray: 33,100; */
  stroke-dashoffset: 0;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_3 circle:nth-child(1) {
  animation: anime_3_1 1.5s 0s forwards ease-in-out;
}


@keyframes anime_3_1 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 33,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_3 circle:nth-child(2) {
  stroke: orange;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 101;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_3 circle:nth-child(2) {
  animation: anime_3_2 1.5s 0.7s forwards ease-in-out;
}

@keyframes anime_3_2 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 34,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_3 circle:nth-child(3) {
  stroke: gray;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 66;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_3 circle:nth-child(3) {
  animation: anime_3_3 1.5s 1.4s forwards ease-in-out;
}

@keyframes anime_3_3 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 33,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(1) {
  stroke: aqua;
/*  stroke-dasharray: 30,100;*/
  stroke-dashoffset: 0;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(1) {
  animation: anime_4_1 1.5s 0s forwards ease-in-out;
}

@keyframes anime_4_1 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 30,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(2) {
  stroke: orange;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 123;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(2) {
  animation: anime_4_2 1.5s 0.7s forwards ease-in-out;
}

@keyframes anime_4_2 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 53,100;
  }
}


main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(3) {
  stroke: gray;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 32;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(3) {
  animation: anime_4_3 1.5s 1.4s forwards ease-in-out;
}

@keyframes anime_4_3 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 15,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(4) {
  stroke: yellow;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 4;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_4 circle:nth-child(4) {
  animation: anime_4_4 1.5s 2.1s forwards ease-in-out;
}

@keyframes anime_4_4 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 2,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(1) {
  stroke: orange;
/*  stroke-dasharray: 80,100;*/
  stroke-dashoffset: 0;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(1) {
  animation: anime_5_1 1.5s 0s forwards ease-in-out;
}

@keyframes anime_5_1 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 80,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(2) {
  stroke: aqua;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 140;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(2) {
  animation: anime_5_2 1.5s 0.7s forwards ease-in-out;
}

@keyframes anime_5_2 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 10,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(3) {
  stroke: gray;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 12;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(3) {
  animation: anime_5_3 1.5s 1.4s forwards ease-in-out;
}

@keyframes anime_5_3 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 2,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(4) {
  stroke: yellow;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 16;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_5 circle:nth-child(4) {
  animation: anime_5_4 1.5s 2.1s forwards ease-in-out;
}

@keyframes anime_5_4 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 8,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_6 circle:nth-child(1) {
  stroke: orange;
/*  stroke-dasharray: 96,100;*/
  stroke-dashoffset: 0;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_6 circle:nth-child(1) {
  animation: anime_6_1 1.5s 0s forwards ease-in-out;
}

@keyframes anime_6_1 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 96,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_6 circle:nth-child(2) {
  stroke: gray;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 6;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_6 circle:nth-child(2) {
  animation: anime_6_2 1.5s 0.7s forwards ease-in-out;
}

@keyframes anime_6_2 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 2,100;
  }
}

main .innerwrap section .graph_wrap.isActive .graph_circle_6 circle:nth-child(3) {
  stroke: yellow;
  stroke-dasharray: 0,100;
  stroke-dashoffset: 4;
}
main .innerwrap section .graph_wrap.isActive .graph_circle_6 circle:nth-child(3) {
  animation: anime_6_3 1.5s 1.4s forwards ease-in-out;
}

@keyframes anime_6_3 {
  0% {
    stroke-dasharray: 0,100;
  }
  50%, 100% {
	  stroke-dasharray: 2,100;
  }
}

main .innerwrap section .graph_wrap .legend_1,
main .innerwrap section .graph_wrap .legend_2,
main .innerwrap section .graph_wrap .legend_3,
main .innerwrap section .graph_wrap .legend_4,
main .innerwrap section .graph_wrap .legend_5,
main .innerwrap section .graph_wrap .legend_6 {
	position: absolute;
	width: 100%;
	left: 13.5%;
	top: 90%;
}

main .innerwrap section .graph_wrap .legend_1,
main .innerwrap section .graph_wrap .legend_3,
main .innerwrap section .graph_wrap .legend_4 {
	left: 17.5%;
	top: 90%;
}

main .innerwrap section .graph_wrap .legend_1 ul,
main .innerwrap section .graph_wrap .legend_2 ul,
main .innerwrap section .graph_wrap .legend_3 ul,
main .innerwrap section .graph_wrap .legend_4 ul,
main .innerwrap section .graph_wrap .legend_5 ul,
main .innerwrap section .graph_wrap .legend_6 ul {
	position: absolute;
	display: flex;
  flex-wrap: wrap;
	gap: 5px;
}

main .innerwrap section .graph_wrap .legend_1 ul li,
main .innerwrap section .graph_wrap .legend_2 ul li,
main .innerwrap section .graph_wrap .legend_3 ul li,
main .innerwrap section .graph_wrap .legend_4 ul li,
main .innerwrap section .graph_wrap .legend_5 ul li,
main .innerwrap section .graph_wrap .legend_6 ul li {
		list-style-type: none;
		margin: 2px;
}

main .innerwrap section .graph_wrap .legend_1 ul li:before,
main .innerwrap section .graph_wrap .legend_2 ul li:before,
main .innerwrap section .graph_wrap .legend_3 ul li:before,
main .innerwrap section .graph_wrap .legend_4 ul li:before,
main .innerwrap section .graph_wrap .legend_5 ul li:before,
main .innerwrap section .graph_wrap .legend_6 ul li:before {
		content: "";
		display: inline-block;
		height: 15px;
		width: 15px;
		margin-right: 5px;
}

main .innerwrap section .graph_wrap .legend_1 ul li:nth-child(1):before {
		background: orange;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_1 ul li:nth-child(2):before {
		background: gray;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_1 ul li:nth-child(3):before {
		background: yellow;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_2 ul li:nth-child(1):before {
		background: aqua;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_2 ul li:nth-child(2):before {
		background: orange;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_2 ul li:nth-child(3):before {
		background: gray;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_2 ul li:nth-child(4):before {
		background: yellow;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_2 ul li:nth-child(5):before {
		background: blue;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_3 ul li:nth-child(1):before {
		background: aqua;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_3 ul li:nth-child(2):before {
		background: orange;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_3 ul li:nth-child(3):before {
		background: gray;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_4 ul li:nth-child(1):before {
		background: aqua;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_4 ul li:nth-child(2):before {
		background: orange;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_4 ul li:nth-child(3):before {
		background: gray;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_4 ul li:nth-child(4):before {
		background: yellow;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_5 ul li:nth-child(1):before {
		background: orange;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_5 ul li:nth-child(2):before {
		background: aqua;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_5 ul li:nth-child(3):before {
		background: gray;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_5 ul li:nth-child(4):before {
		background: yellow;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_6 ul li:nth-child(1):before {
		background: orange;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_6 ul li:nth-child(2):before {
		background: gray;
		border-radius:2;
}

main .innerwrap section .graph_wrap .legend_6 ul li:nth-child(3):before {
		background: yellow;
		border-radius:2;
}

main .innerwrap section .box_text {
	text-align: center;
	border: 1px solid;
	margin: 3.75% 10px;
	padding: 10px;
	font-size: 24px;
	background-color: rgba(187,226,241,0.8);
}

main .innerwrap.default {
	margin-top: 80px;
	padding-left: 10px;
	padding-right: 10px;
}

main .innerwrap.default .saiyou{
	display: none; /* 要素ごと非表示にしているので、修正後は削除 */
}

main .innerwrap.default::after {
	padding-bottom: 0;
}

main .innerwrap section .carria_pass {
	display: flex;
  flex-wrap: wrap;
	gap: 5px;
}

main .innerwrap section .carria_pass .case_1 {
	width: 80%;
	margin: auto;
}

main .innerwrap section .carria_pass .case_2,
main .innerwrap section .carria_pass .case_3 {
	width: 40%;
	margin: auto;
}

/* jisyakaihatsu */
main .innerwrap section .wraparea {
	display: flex;
  flex-wrap: wrap;
	gap: 10px;
}

main .innerwrap section .wraparea .kaihatsu_lineup_image {
	width: 50%;
	height: 50%;
	margin: auto;
}

main .innerwrap section .wraparea .tbl_area {
	padding: 7% 0 0 0;
	margin: auto;
}

/* tbl_area */
main .innerwrap section .tbl_area table,
main .innerwrap section .tbl_area table tr,
main .innerwrap section .tbl_area table td,
main .innerwrap section .tbl_area table th {
	border: 1px solid;
	border-collapse: collapse;
	padding: 5px 0;
} 

main .innerwrap section .tbl_area table {
	width: 100%;
}

main .innerwrap section .tbl_area.kaihatsu table tr:nth-child(odd) {
	background-color: lightgray;
}

main .innerwrap section .tbl_area.jigyou table th {
	border-color: white;
}

main .innerwrap section .tbl_area.jigyou table td {
	border-color: lightgray;
}

main .innerwrap section .tbl_area.jigyou table th {
	background-color: lightgray;
}

main .innerwrap section .tbl_area.saiyou table th {
	border-color: white;
}

main .innerwrap section .tbl_area.saiyou table td {
	border-color: lightgray;
}

main .innerwrap section .tbl_area.saiyou table th {
	background-color: lightgray;
}


main .innerwrap section .tbl_area table th {
	width: 15%;
}

main .innerwrap section .tbl_area table td {
	width: 75%;
}

/* access */
main .innerwrap section .access .address iframe {
	width: 100%;
}

/* form */
main .innerwrap section .otoiawase .form_area {
	width: 50%;
	font-size: 16px;
}

main .innerwrap section .otoiawase .form_area label span {
	color: red;
}

main .innerwrap section .otoiawase .form_area div {
	display: flex;
  flex-wrap: wrap;
	gap: 5px;
	margin-top: 10px;	
}

main .innerwrap section .otoiawase .form_area div input[type="text"],
main .innerwrap section .otoiawase .form_area div input[type="mail"],
main .innerwrap section .otoiawase .form_area div select,
main .innerwrap section .otoiawase .form_area div textarea,
main .innerwrap section .otoiawase .form_area div label {
	width: 98%;
}

main .innerwrap section .otoiawase .form_area div input[name="firstname"],
main .innerwrap section .otoiawase .form_area div input[name="lastname"] {
	width: 48%;	
}

main .innerwrap section .otoiawase .form_area div.checkarea,
main .innerwrap section .otoiawase .form_area div.submitarea {
	text-align: center;
}

main .innerwrap section .otoiawase .form_area div.checkarea p,
main .innerwrap section .otoiawase .form_area div.submitarea p {
	width: 100%;
	text-align: center;
}

/* footer */
footer {
	width: 100%;
	height: 24px;
	background-color: #346CB5;
}

/* スマホ用のCSSを記載する */
@media screen and (max-width: 640px) {
	/* 640px以下に適用されるCSS（スマホ用） */
	header .innerwrap::after {
		padding-bottom: 0;
	}

	header {
		width: 100%;
		position: fixed;
		z-index: 10;
		top: 0;
		background-color: rgba(255,255,255,1.0);
	}

	header #logoarea {
		position: relative;
	}

	header #globalnav ul {
		display: flex;
		flex-wrap: wrap;
		gap: 1px;
	}

	header #globalnav ul li {
		position: static;
		list-style-type: none;
	}

	header #globalnav ul li:nth-child(1),
	header #globalnav ul li:nth-child(2),
	header #globalnav ul li:nth-child(3),
	header #globalnav ul li:nth-child(4) {
		width: calc((100% - 2px) / 2);
		height: auto;
	}

	header #globalnav ul li a {
		display: inline-block;
		width: 100%;
		height: 50px;
		border-radius: 0;
		background-color: #346CB5;
		line-height: 50px;
		text-align: center;
		color: white;
	}

	main .innerwrap {
		position: relative;
		top: 140px;
	}

	main .innerwrap::after {
		padding-bottom: 300px;
	}

	main .innerwrap.staff {
		padding-top:10px;
	}

	main .innerwrap.default {
		margin-top: 10px;
	}

	main .innerwrap.form::after {
		margin-bottom: 140px;
	}

	main .innerwrap section.top .aboutus {
		position: static;
		background-color: rgba(255,255,255,0.5);
	}

	main .innerwrap section.top .aboutus .maintitle p {
		font-size: 21px;
		margin-top: 30px;
		padding: 30px 0 0;
	}

	main .innerwrap section.top .aboutus .explanation p {
		font-size: 10px;
		margin-top: 20px;
		padding: 0 130px 10px 10px;
	}

	main .innerwrap.staff .sys_dev_department ul.sys_dev_img {
		height: 90%;
	}

	main .innerwrap section .published_data {
		padding-left: 10px;
	}

	main .innerwrap section .published_data .graph_wrap {
		width: calc((100% - 20px));
		position: relative;
	}

	main .innerwrap section .graph_wrap .legend_1,
	main .innerwrap section .graph_wrap .legend_2,
	main .innerwrap section .graph_wrap .legend_3,
	main .innerwrap section .graph_wrap .legend_4,
	main .innerwrap section .graph_wrap .legend_5,
	main .innerwrap section .graph_wrap .legend_6 {
		width: 60%;
	}

	main .innerwrap section .graph_wrap .legend_1,
	main .innerwrap section .graph_wrap .legend_3,
	main .innerwrap section .graph_wrap .legend_4 {
		left: 27.5%;
	}

	main .innerwrap section .graph_wrap .legend_2 {
		left: 27.5%;
	}

	main .innerwrap section .graph_wrap .legend_5,
	main .innerwrap section .graph_wrap .legend_6 {
		left: 23.5%;
	}

	main .innerwrap section .wraparea .tbl_area {
		padding: 0;
	}

	main .innerwrap section .wraparea .tbl_area.kaihatsu {
		width: 100%;
	}

	main .innerwrap section .box_text {
		margin-top: 10%;
		margin-bottom: 5%;
		padding: 0 15px;
		font-size: 16px;
	}

	main .innerwrap section .carria_pass .case_2,
	main .innerwrap section .carria_pass .case_3 {
		width: 45%;
		margin: auto;
	}

	main .innerwrap section .wraparea .kaihatsu_lineup_image {
		width: 80%;
	}

	main .innerwrap section .otoiawase .form_area {
		width: 100%;
	}

	main .innerwrap section .otoiawase .form_area div {
		margin-top: 5px;	
	}

	main .innerwrap section .otoiawase .form_area div textarea {
		min-height: 5em;
	}

	main .innerwrap section .otoiawase .form_area div.checkarea p {
		font-size: 14px;
	}
}